/* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
      padding-bottom: 40px;
      /* color: #5a5a5a; */
    }



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 20;
      margin-top: 20px;
      margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
      font-size: 16px;
      font-weight: bold;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
      padding: 15px 20px;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 60px;
    }

.jumbotron {
margin-bottom: 0px;
}

.jumbotron a:link {color:#00ffff;}  
.jumbotron a:visited {color:#00ffdd;}
.jumbotron a:hover {color:#00ddff;}
.jumbotron a:active {color:#00eeee;}

.jumbotron .btn a:link {color:#ffffff;}

.jumbotron-spacer
{height:24px;}
.standard-spacer
{height:92px;}

    .carousel .container {
      position: relative;
      z-index: 10;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
    z-index:40;
    }

    .carousel .item {
      height: 500px;
    }

.carousel .jumbotron-item
{
height: auto;
}

.carousel .jumbotron-image
{
style:"position:absolute";
width: 30%;
margin-top:100px;
}



    .carousel img {
      top:120px;
      right:15%;
    }
    .carousel .ximg {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      xheight: 500px;
    height: 100%;
    }
    
    .jumbotron-caption {
      background-color: transparent;
      position: static;
      max-width: 60%;
      padding: 0 20px;
      margin-top: 100px;
    }
    
    .jumbotron-caption h1,
    .jumbotron-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .jumbotron-caption p {
      margin-bottom: 10px;
      line-height: 1.2;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }



    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }



    /* RESPONSIVE CSS
    -------------------------------------------------- */

    

        
    @media (max-width: 979px) {

    .carousel img {
      }
    
        .standard-spacer
{height:72px;}
      
      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel ximg {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {

      .navbar-inner {
        xmargin: -20px;
      }
    


      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
        
      }
    
    .carousel img {
    height:150px;
    top:100px;
    right:25%px;
      }    
      
      
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }
    
    @media (max-width: 625px) {
  

    }
    
    @media (max-width: 478px) {
    

    
    }
    
    

.float-right
{
margin-left: 18px
}

.float-left
{
margin-right: 18px
}

.widget-content
{
font-size:12px;
line-height:1.25;
}

blockquote p {
margin-bottom: 10px;
font-size:14px;
line-height: 1.25;
}

#comment-text {
height:200px;
width:90%;
}

.sidebar-spacer {
height:0px;
}

.comment-header {
margin: 12px 0 12px 0;
}

.comment {
margin-bottom: 12px;
border-top: 1px dotted gray;
}

.entry-byline {
font-size: 12px;
}

.entry-separator {
#border-top: 1px solid #8A8A8A;
border-top:4px solid #eeeeee;
}

.header-separator {
}

.tag-separator{
}
                     
.entry-summary {
margin-left: 12px;
}                     

#comment-subscribe, #comment-bake-cookie {
margin: 0px 0 0;
}
.screenshot {
text-align:center;
font-size:12px;
line-height:1.3;
margin-top:14px;
margin-bottom:14px;
font-weight:bold;
}
.screenshot img {
width:48%;
margin-bottom:8px;
}
                    
.bookshot{
text-align:center;
font-size:12px;
line-height:1.3;
margin-top:14px;
font-weight:bold;
}
.bookshot img {
width:auto;
margin-bottom:8px;
}
                    
.pclear-left {
clear:right;
}
.pclear-right {
clear:left;
}

.jumbotron li {
color: white;
}
                    
tr:nth-child(even) {background: #eee}

#google-search{
font-size:small;width:90%;padding:0 3px 0 3px;
}
.thumb-w-caption {
font-size:smaller;
line-height: 100%;
width:33%;
}
.thumb-w-caption img {
margin: 0 0 4px 0;

}
                    
.sn-spacer {
margin-top:8px;
}

table {
font-size:13px
}
                    
.jumbotron-buttons{
border-top: 1px dotted white;
padding-top: 8px
}
                    
.jumbotron-caption .lead-bottom-spacer{
margin-bottom: 8px;
}

small{
line-height:1;
}
.taglist {
font-size: smaller;
line-height: 24px;
}
                    
.amazon-product {
max-width:200px;
}
.amazon-product img {margin:4px;}
                    
.discogs-img {
max-width:120px;
}
                    
.tag-separator {
clear:both;
}